http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/INDEX.txt| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/color.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/diablo1.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/diablo2.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/epson_v1.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/epson_v2.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/gdos.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/ibmcolor.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/master1.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/master2.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/mono.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/nec7220.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/plotter.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/screen.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/serial.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/test_v1.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/test_v2.zip| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/install/test_v3.zip| 
